﻿@{
    ViewData["Title"] = "Grupo entidad";
}


@model Generic_appWeb.Models.Grupo_entidad


<div class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">

            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-left">
                    <li class="breadcrumb-item"><a href="#">Home</a></li>
                    <li class="breadcrumb-item active">Dashboard v1</li><!--AQUI VA EL LUGAR DONDE ESTAS -->
                </ol>
            </div>
        </div>
    </div>
</div>












<div class="container-fluid">

    <div class="row">
        <div class="col-6">
            <div class="card">
                <div class="card-header bg-primary">
                    <h3 class="card-title">Inventario equipos</h3>

                    <div class="card-tools">
                        <div class="input-group input-group-sm" style="width: 150px;">
                            <input type="text" name="table_search" class="form-control float-right" placeholder="Search">

                            <div class="input-group-append">
                                <button type="submit" class="btn btn-default"><i class="fas fa-search"></i></button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.card-header -->
                <div class="card-body table-responsive p-0">
                    <table id="estructura" class="table table-head-fixed text-nowrap table-sm">
                        <thead>
                            <!-- /.card-header          <tr>

    <th>Icono</th>
    <th>Bloque</th>
    <th>Codigo</th>
    <th>Equipo</th>
    <th>Grupo riego</th>
    <th>Niveles</th>
    <th>Grupo valvula</th>
    <th>Padre</th>
    <th>Secuencia</th>

                            </tr>-->

                            <tr>
                                <th>ICONO</th>
                                <th>BLQ.</th>
                                <th>COD.</th>
                                <th>DESCR.</th>
                                <th>G.R</th>
                                <!--<th hidden>NIVELES</th>-->
                                <th>0</th>
                                <th>1</th>
                                <th>2</th>
                                <th>3</th>
                                <th>4</th>
                                <!--<th hidden>tar_id</th>-->
                                <th>G.V</th>
                                <th>PADRE</th>
                                <th>SEC.</th>

                            </tr>



                        </thead>


                        <tbody>

                           






                            <tr>

                                <td>Icono</td>
                                <td>B1</td>
                                <td>001</td>
                                <td>Bomba</td>
                                <td>GR</td>
                                <td></td>
                                <!--<td style="background-color:#FF0000">n1</td>-->
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td>GV</td>
                                <td>padre</td>
                                <td>sec</td>



                            </tr>
                            <tr>

                                <td>Icono</td>
                                <td>B1</td>
                                <td>001</td>
                                <td>Bomba</td>
                                <td>GR</td>
                                <td></td>
                                <!--<td style="background-color:#FF0000">n1</td>-->
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td>GV</td>
                                <td>padre</td>
                                <td>sec</td>



                            </tr>
                            <tr>

                                <td>Icono</td>
                                <td>B1</td>
                                <td>001</td>
                                <td>Bomba</td>
                                <td>GR</td>
                                <td></td>
                                <!--<td style="background-color:#FF0000">n1</td>-->
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td>GV</td>
                                <td>padre</td>
                                <td>sec</td>



                            </tr>




                        </tbody>
                    </table>
                </div>
                <!-- /.card-body -->
            </div>
            <!-- /.card -->
        </div>
    </div>




</div>

<script>

    function load() {
        var nivel = 0;
        var otra = "#089878";
        if (nivel == 0) {
            var x = document.getElementById("estructura").rows[1].cells[5].style.background = otra; 
        }
        else if (nivel == 1) {
            var x = document.getElementById("estructura").rows[1].cells[6].style.background = "#0BD0D9";
        }
        else if (nivel == 2) {
            var x = document.getElementById("estructura").rows[1].cells[7].style.background = "#42BA97";
        }
        else if (nivel == 3) {
            var x = document.getElementById("estructura").rows[1].cells[8].style.background = "#68D942";
        }
        else if (nivel == 4) {
            var x = document.getElementById("estructura").rows[1].cells[9].style.background = "#082278";
        }

        
    }
    window.onload = load;
    
</script>














